.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283885,-0.283885,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.180000px;}
._1{margin-left:-3.552000px;}
._2{margin-left:-1.824000px;}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:31.999600px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:44.286071px;}
.y2{bottom:45.023490px;}
.y1{bottom:75.883841px;}
.y4{bottom:273.212189px;}
.y6{bottom:311.521277px;}
.y3{bottom:323.747642px;}
.y8{bottom:449.535866px;}
.y7{bottom:501.970347px;}
.y5{bottom:502.126143px;}
.h4{height:24.575693px;}
.h3{height:67.296000px;}
.h2{height:98.140000px;}
.h1{height:459.893810px;}
.h0{height:675.964413px;}
.w1{width:790.903800px;}
.w0{width:956.000000px;}
.x1{left:41.232035px;}
.x2{left:42.339868px;}
.x0{left:133.993752px;}
.x7{left:135.751455px;}
.x3{left:169.244669px;}
.x8{left:275.976030px;}
.x5{left:384.522325px;}
.x4{left:414.518302px;}
.x6{left:567.060413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.082274pt;}
._1{margin-left:-4.170702pt;}
._2{margin-left:-2.141712pt;}
.fs2{font-size:37.573422pt;}
.fs1{font-size:112.721674pt;}
.fs0{font-size:164.385774pt;}
.y0{bottom:52.000000pt;}
.y2{bottom:52.865867pt;}
.y1{bottom:89.101600pt;}
.y4{bottom:320.801408pt;}
.y6{bottom:365.783331pt;}
.y3{bottom:380.139333pt;}
.y8{bottom:527.837867pt;}
.y7{bottom:589.405600pt;}
.y5{bottom:589.588533pt;}
.h4{height:28.856388pt;}
.h3{height:79.017893pt;}
.h2{height:115.234428pt;}
.h1{height:540.000000pt;}
.h0{height:793.706667pt;}
.w1{width:928.666667pt;}
.w0{width:1122.520000pt;}
.x1{left:48.414000pt;}
.x2{left:49.714800pt;}
.x0{left:157.333333pt;}
.x7{left:159.397200pt;}
.x3{left:198.724400pt;}
.x8{left:324.046667pt;}
.x5{left:451.500000pt;}
.x4{left:486.720800pt;}
.x6{left:665.833321pt;}
}
